<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{227,507,535,227}</property>
    <property name="Name">[cb_openb.tel]</property>
    <property name="Caption">[Abertura do Caixa Bico   1]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Arial" width="0" height="-13" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\vdadefault.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
oNUM_INICNF:SETFOCUS()
SET(5,1960) ]]>
  </method>
  <method name="onFormExit">
    <![CDATA[MODUS=="Confirmou_Deletar" ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{0,3,535,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="line">
    <style>
      <property name="Geometry">{0,30,535,2}</property>
      <property name="Name">[oLine2]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{9,38,517,138}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{163,148,140,18}</property>
        <property name="Name">[oNUM_INICNF]</property>
        <property name="varName">[m_NUM_INICNF]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="nMaxLength">19</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{310,68,105,16}</property>
        <property name="Name">[oSayDATAOPEN]</property>
        <property name="Caption">[Data Abertura:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{310,117,105,16}</property>
        <property name="Name">[oSayHORAOPEN]</property>
        <property name="Caption">[Hora Abertura:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{310,150,105,16}</property>
        <property name="Name">[oSaySI_NUMFECH]</property>
        <property name="Caption">[Num.FechCaixa:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{23,68,140,16}</property>
        <property name="Name">[oSaycodbico]</property>
        <property name="Caption">[Numero do Bico....:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{23,117,140,16}</property>
        <property name="Name">[oSayNUM_INI]</property>
        <property name="Caption">[Ultimo Encerrante.:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{23,150,140,16}</property>
        <property name="Name">[oSayNUM_INICNF]</property>
        <property name="Caption">[Encerrante Inicial:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{415,66,84,21}</property>
        <property name="Name">[oDATAOPEN]</property>
        <property name="varName">[m_DATAOPEN]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{415,115,63,18}</property>
        <property name="Name">[oHORAOPEN]</property>
        <property name="varName">[m_HORAOPEN]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{415,148,63,18}</property>
        <property name="Name">[oSI_NUMFECH]</property>
        <property name="varName">[m_SI_NUMFECH]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{163,66,42,18}</property>
        <property name="Name">[ocodbico]</property>
        <property name="varName">[m_codbico]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{163,115,140,18}</property>
        <property name="Name">[oNUM_INI]</property>
        <property name="varName">[m_NUM_INI]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="nMaxLength">19</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{364,191,70,25}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[Confirma]</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="400"/>
      </property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{454,191,70,25}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="font">
        <font name="Arial" width="0" height="-13" weight="400"/>
      </property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{132,7,271,19}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Confirme a Abertura do Encerrante]</property>
      <property name="TextColor">16711680</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
</part>
